count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed&page=2
results:
- base_id: TFFM0653
  experiment_name: ReMap2020_ATF2
  log_p_1st_order: '74692.5'
  log_p_detailed: '74475.6'
  matrix_base_id: MA1632
  matrix_id: MA1632.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0653.1/
  matrix_version: '1'
  name: ATF2
  tffm_id: TFFM0653.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0653.1/
  version: '1'
- base_id: TFFM0009
  experiment_name: CistromeDB_1374
  log_p_1st_order: '73218.6'
  log_p_detailed: '71802.1'
  matrix_base_id: MA0102
  matrix_id: MA0102.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0009.2/
  matrix_version: '4'
  name: CEBPA
  tffm_id: TFFM0009.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0009.2/
  version: '2'
- base_id: TFFM0416
  experiment_name: GSE60143
  log_p_1st_order: '65415.1'
  log_p_detailed: '65522.9'
  matrix_base_id: MA1303
  matrix_id: MA1303.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0416.1/
  matrix_version: '1'
  name: WRKY22
  tffm_id: TFFM0416.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0416.1/
  version: '1'
- base_id: TFFM0188
  experiment_name: ENCSR818DQV.mafg.k562
  log_p_1st_order: '63141.4'
  log_p_detailed: '63577.4'
  matrix_base_id: MA0659
  matrix_id: MA0659.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0188.1/
  matrix_version: '1'
  name: MAFG
  tffm_id: TFFM0188.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0188.1/
  version: '1'
- base_id: TFFM0893
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '58862.1'
  log_p_detailed: '58732.3'
  matrix_base_id: MA1636
  matrix_id: MA1636.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0893.1/
  matrix_version: '1'
  name: CEBPG
  tffm_id: TFFM0893.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0893.1/
  version: '1'
- base_id: TFFM0759
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '55133.9'
  log_p_detailed: '58525.0'
  matrix_base_id: MA0659
  matrix_id: MA0659.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0759.1/
  matrix_version: '3'
  name: Mafg
  tffm_id: TFFM0759.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0759.1/
  version: '1'
- base_id: TFFM0052
  experiment_name: ReMap2020_JUNB
  log_p_1st_order: '58253.5'
  log_p_detailed: '58339.8'
  matrix_base_id: MA0490
  matrix_id: MA0490.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0052.2/
  matrix_version: '2'
  name: JUNB
  tffm_id: TFFM0052.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0052.2/
  version: '2'
- base_id: TFFM0581
  experiment_name: ReMap2020_SCRT2
  log_p_1st_order: '57067.6'
  log_p_detailed: '57255.3'
  matrix_base_id: MA0744
  matrix_id: MA0744.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0581.1/
  matrix_version: '1'
  name: SCRT2
  tffm_id: TFFM0581.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0581.1/
  version: '1'
- base_id: TFFM0057
  experiment_name: wgEncodeAwgTfbsSydhHepg2Maffm8194IggrabUniPk.narrowPeak
  log_p_1st_order: '55765.1'
  log_p_detailed: '57109.2'
  matrix_base_id: MA0495
  matrix_id: MA0495.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0057.1/
  matrix_version: '1'
  name: MAFF
  tffm_id: TFFM0057.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0057.1/
  version: '1'
- base_id: TFFM0676
  experiment_name: CistromeDB_67908
  log_p_1st_order: '56708.1'
  log_p_detailed: '56875.5'
  matrix_base_id: MA1641
  matrix_id: MA1641.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0676.1/
  matrix_version: '1'
  name: MYF5
  tffm_id: TFFM0676.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0676.1/
  version: '1'
